[
  {
    "time": "16:40:07",
    "cmd": "walk forward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "16:40:22",
    "cmd": "turn left 19 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "16:40:37",
    "cmd": "walk backward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "16:40:55",
    "cmd": "walk forward 4 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "16:41:05",
    "cmd": "walk backward 4 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "16:41:47",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  },
  {
    "time": "16:42:02",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "16:42:18",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  },
  {
    "time": "16:42:44",
    "cmd": "walk 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "16:43:05",
    "cmd": "walk backward 3 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "16:43:06",
    "cmd": "turn right 0 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "16:43:49",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  }
]